Follow the master branch tag.
authorJunio C Hamano <junio@hera.kernel.org>
Thu, 2 Mar 2006 02:40:05 +0000 (02:40 +0000)
committerJunio C Hamano <junio@hera.kernel.org>
Thu, 2 Mar 2006 02:40:05 +0000 (02:40 +0000)
Forgot that no tracking "git pull" does not fetch the tags anymore.

dodoc.sh

index 8202a60..a2f87e8 100755 (executable)
--- a/dodoc.sh
+++ b/dodoc.sh
@@ -36,6 +36,7 @@ test "$DOCREPO" != "" &&
 cd "$DOCREPO" || exit $?
 
 git pull "$MASTERREPO" master &&
+git fetch --tags "$MASTERREPO" || exit $?
 test $(git-rev-parse --verify refs/heads/master) == "$ID" &&
 NID=$(git-describe --abbrev=4 "$ID") &&
 test '' != "$NID" ||  exit $?